@media (min-device-width: 320px) and (max-device-width: 768px) {
    #login-page .login-box{
        width: 80%;
    }
    .select-province {
        margin-left: 0px;
    }
    .mainmenu .navbar-brand {
        position: absolute;
        left: 0;
        top: 10px;
    }
    .d-mobile{
        display: block!important;
        text-align: right;
        position: absolute;
        right: 85px;
        top: 16px;
    }
    .d-mobile .nav-item span{
        display: none;
    }
    .d-mobile .nav-item{
        display: inline-block;
        width: 50px;
        vertical-align: middle;
    }
    .navbar-expand .navbar-nav #menu_notification + .dropdown-menu {
        position: absolute;
        left: -175px;
        right: 0;
        width: 350px;
    }
    .submenu .navbar-nav li a.nav-link {
        line-height: 30px;
        text-align: left;
    }
    .submenu .navbar-nav li a i {
        font-size: 1.4rem;
        line-height: 0px;
        display: inline-block;
        height: 0;
        color: #787878;
        vertical-align: middle;
    }
    .submenu .navbar-nav li a span {
        position: relative;
        top: 0;
        color: rgba(0, 0, 0, .87);
        vertical-align: middle;
    }
    .submenu .dropdown-toggle::after {
        position: absolute;
        bottom: 20px;
        right: 10px;
    }
    .submenu {
        background: #ffffff;
        padding: 0;
    }
    .submenu .dropdown-menu{
        background-color: #FFF;
        background-clip: padding-box;
        border: 1px solid transparent;
    }
    .navbar-toggler {
        padding: .25rem .5rem;
    }
    .row.mb-3 *{
        margin-bottom: .3rem;
    }
    .col-md-5.p-0{
        padding: 0!important;
    }
    #slideshow .carousel-control-next,#slideshow .carousel-control-prev {
        width: 10%;
    }
    .carousel-control-prev {
        left: 10px;
    }
    .carousel-control-next {
        right: 10px;
    }
    .p-description {
        height: 80px;
        font-size: 13px;
        overflow: hidden;
    }
    .p-price {
        padding: 10px 0;
    }
    .productInfo h2, .productItem2 .productInfo h2 {
        font-size: 10px;
        color: #FFF;
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
        position: absolute;
        left: auto;
        right: 15px;
        font-size: 20px;
        top: -10px;
    }
    .owl-carousel .owl-nav button.owl-next {
        left: auto;
        right: 0;
    }
    .section-title h2 {
        margin-bottom: 30px;
        font-size: 24px;
    }
    .productItem {
        padding: 20px 10px;
        position: relative;
        min-height: 200px;
    }
    section#about-bg h2.blog-title {
        margin-top: 10px;
        font-size: 20px;
        text-transform: uppercase;
    }
    section#about-bg .blog-content {
        padding-left: 0px;
        padding-right: 0px;
    }
    section.news-item.item-1 {
        width: 100%;
        margin-left: auto;
        margin-bottom: 30px;
    }
    .top-social-links {
        margin-bottom: 20px;
    }
    .header-top-cta>span{
        display: inline-block;
        margin-bottom: 10px;
        border: 0;
    }
    #scrollUp {
        right: 15px;
        bottom: 197px;
    }
    #hotline-menu {
        position: fixed;
        bottom: 35px;
        right: 15px;
        width: 60px;
    }
    .productItem2 {
        min-height: 190px;
    }
    .productImg {
        padding: 10px 20px;
    }
    .productItem .productInfo, .productItem2 .productInfo {
        padding: 10px 0;
    }
    .productInfo p,.productInfo h3 {
        font-size: 10px;
    }
    .sub-menu .productItem2 {
        min-height: auto;
    }
    .sub-menu .color-list a {
        border-top: 0;
    }
    #language2{border: 0;display: inline-block;border-left: 0;padding-left: 10px;line-height: 26px;padding: 1px 0 20px 17px;text-align: left;width: 100%;}
    .header-top-cta a{color: #FFF}
    .header-top-cta {
        padding: 10px 5px 0 5px;
        text-align: left;
    }
    .footer-widget2 {
        padding: 0;
    }
}